# reguser.edit Opens the registeredusers dialog
Usage
    reguser.edit [-t]
Description
Shows the registered user database editor. If the [-t] switch is passed, the editor is created as a toplevel window (dialog), otherwise it is created as part of the current main window.
Switches
-t | --toplevel
the editor is created as a toplevel window (dialog)
Syntax Specification
    reguser.edit [-t]
See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013